### Function

# Meta PrefsChangedFunc

#### Declaration

    void
    (* MetaPrefsChangedFunc) (
      MetaPreference pref,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`pref`

  Type: `MetaPreference`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.